################################################################################
#
# iostate
#
################################################################################

IOSTATE_VERSION = $(shell git ls-remote https://git.SDNsupport.nl:4000/H1502/H1502_iostate.git master | awk '{print$$1}')
IOSTATE_SITE = https://git.SDNsupport.nl:4000/H1502/H1502_iostate.git
IOSTATE_SITE_METHOD = git
IOSTATE_LICENSE = GPL

define IOSTATE_INSTALL_INIT_SYSV
	$(INSTALL) -D -m 755 $(@D)/S11iostate $(TARGET_DIR)/etc/init.d/S11iostate
endef

$(eval $(kernel-module))
$(eval $(generic-package))
